No description or website provided.
Emacs Lisp Shell Ruby
Pull request Compare This branch is 72 commits ahead, 63 commits behind lest:master.
Fetching latest commit…
Cannot retrieve the latest commit at this time.
Permalink
Failed to load latest commit information.
bin
vendor
.gitignore
.gitmodules
README.md
Rakefile
env.el.example
init.el
rc-defuns.el
rc-erlang.el
rc-gui.el
rc-haskell.el
rc-hotkeys.el
rc-js.el
rc-misc.el
rc-org.el
rc-ruby.el
rc-spell.el

README.md

Setup

git clone git://github.com/yas375/emacs-config.git ~/.emacs.d
cd ~/.emacs.d
git submodule update --init --recursive
cp env.el.example env.el
# edit env.el

Env.el is under gitignore. This file used for system independent configuration. Now I specify there path to ruby 1.9 binary. It is required by enhanced-ruby-mode.